<?php
/*  
 * Analysis Console for Intrusion Databases (ACID)
 *
 * Author: Roman Danyliw <rdd@cert.org>, <roman@danyliw.com>
 *
 * Copyright (C) 2000, 2001 Carnegie Mellon University
 * (see the file 'acid_main.php' for license details)
 *
 * Purpose: mandatory include files for any queries
 *
 */

include_once("acid_db.inc");
include_once("acid_output_html.inc");
include_once("acid_state_common.inc");
include_once("acid_state_query.inc");
include_once("acid_state_criteria.inc");
include_once("acid_output_query.inc");
include_once("acid_log_error.inc");
include_once("acid_log_timing.inc");
include_once("acid_action.inc");
include_once("acid_common.php");
include_once("acid_cache.inc");
include_once("acid_net.inc");
include_once("acid_signature.inc");
?>
